<!DOCTYPE HTML SYSTEM>
<!-- Generated by Lisaac shorter / html style -->
<html>
<head>
<title>
Lisaac prototype interface
</title>
</head>
<body BGCOLOR="#FFFFFF">

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Header</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">name</font></strong>    := <a href="TOOLS.html"><font color="#008000">TOOLS</font></a>;
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">comment</font></strong> := <font color="#BC8F8F">"Miscellaneous Tools"</font>;
  
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Public</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">unicode_to_ascii</font></strong> uni:<a href="FAST_ARRAY.html"><font color="#008000">FAST_ARRAY</font></a>[<a href="CHAR_UNICODE.html"><font color="#008000">CHAR_UNICODE</font></a>] <strong><font color="#0000FF">to</font></strong> asc:<a href="FAST_ARRAY.html"><font color="#008000">FAST_ARRAY</font></a>[<a href="CHARACTER.html"><font color="#008000">CHARACTER</font></a>] <-
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">ascii_to_unicode</font></strong> asc:<a href="FAST_ARRAY.html"><font color="#008000">FAST_ARRAY</font></a>[<a href="CHARACTER.html"><font color="#008000">CHARACTER</font></a>] <strong><font color="#0000FF">to</font></strong> uni:<a href="FAST_ARRAY.html"><font color="#008000">FAST_ARRAY</font></a>[<a href="CHAR_UNICODE.html"><font color="#008000">CHAR_UNICODE</font></a>] <-
 
</body>
</html>
 